CVE-2007-3934

2007-07-21T00:30:00
ID CVE-2007-3934
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:29:00

Description

PHP remote file inclusion vulnerability in postscript/postscript.php in BBS E-Market allows remote attackers to execute arbitrary PHP code via a URL in the p_mode parameter.